
/* Class = "NSWindow"; title = "Edytuj kolor"; ObjectID = "20"; */
"20.title" = "Edytuj kolor";

/* Class = "NSMenuItem"; title = "szary"; ObjectID = "33"; */
"33.title" = "szary";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "34"; */
"34.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "CMYK"; ObjectID = "35"; */
"35.title" = "CMYK";

/* Class = "NSMenuItem"; title = "RGB"; ObjectID = "36"; */
"36.title" = "RGB";

/* Class = "NSBox"; title = "Wartości koloru"; ObjectID = "39"; */
"39.title" = "Wartości koloru";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "432"; */
"432.title" = "OK";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "433"; */
"433.title" = "Anuluj";

/* Class = "NSTextFieldCell"; title = "Nazwa koloru:"; ObjectID = "434"; */
"434.title" = "Nazwa koloru:";

/* Class = "NSButtonCell"; title = "Nazwa wykorzystuje wartości koloru"; ObjectID = "436"; */
"436.title" = "Nazwa wykorzystuje wartości koloru";

/* Class = "NSTextFieldCell"; title = "Model kolorów:"; ObjectID = "437"; */
"437.title" = "Model kolorów:";

/* Class = "NSTextFieldCell"; title = "Cyjan"; ObjectID = "439"; */
"439.title" = "Cyjan";

/* Class = "NSTextFieldCell"; title = "Amarantowy"; ObjectID = "440"; */
"440.title" = "Amarantowy";

/* Class = "NSTextFieldCell"; title = "żółty"; ObjectID = "441"; */
"441.title" = "żółty";

/* Class = "NSTextFieldCell"; title = "czarny"; ObjectID = "442"; */
"442.title" = "czarny";

/* Class = "NSTextFieldCell"; title = "Krycie"; ObjectID = "443"; */
"443.title" = "Krycie";

/* Class = "NSTextFieldCell"; title = "#"; ObjectID = "455"; */
"455.title" = "#";

/* Class = "NSButtonCell"; title = "Podgląd"; ObjectID = "456"; */
"456.title" = "Podgląd";

/* Class = "NSTextFieldCell"; title = "Etykieta:"; ObjectID = "457"; */
"457.title" = "Etykieta:";

/* Class = "NSView"; ibShadowedToolTip = "Kolor metki stylu tekstu"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Kolor metki stylu tekstu";

/* Class = "NSTextField"; ibShadowedToolTip = "Podaj tutaj wartość koloru."; ObjectID = "507"; */
"507.ibShadowedToolTip" = "Podaj tutaj wartość koloru.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "508"; */
"508.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Podaj tutaj wartość koloru."; ObjectID = "512"; */
"512.ibShadowedToolTip" = "Podaj tutaj wartość koloru.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "513"; */
"513.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Podaj tutaj wartość koloru."; ObjectID = "515"; */
"515.ibShadowedToolTip" = "Podaj tutaj wartość koloru.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "516"; */
"516.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Podaj tutaj wartość koloru."; ObjectID = "518"; */
"518.ibShadowedToolTip" = "Podaj tutaj wartość koloru.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "519"; */
"519.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Podaj tutaj wartość koloru."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Podaj tutaj wartość koloru.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "522"; */
"522.title" = "0.00%";

/* Class = "NSTextFieldCell"; title = "Tryb koloru:"; ObjectID = "613"; */
"613.title" = "Tryb koloru:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "616"; */
"616.title" = "OtherViews";
